html, body {
	height: 100%;
}

#wrap {
	height: auto !important;
	margin: 0 auto -230px;
	min-height: 100%;
}

#push {
	height: 230px;
}

th#product {
	margin-right: 10px;
}

p {
	margin: 0.7em 0;
	line-height: 1.5;
	font-family: "Trebuchet MS";
}

div#footerbox {
	border-top: 1px solid #93A2AA;
	margin: 0 auto;
	width: 960px;
}

div#footercategories {
	width: 200px;
	float: left;
	margin-top: 10px;
}

div#footerresources {
	width: 200px;
	float: left;
	border-left: 1px solid #74BCE0;
	padding-left: 10px;
	margin-top: 10px;
}

div#footerabout {
	padding-left: 10px;
	margin-top: 10px;
	float: right;
	border-left: 1px solid #93A2AA;
	width: 300px;
}

footer {
	height: 230px;
	display: block;
	background-position: center bottom;
	background-repeat: repeat-x;
	background-image: url("images/bg.png");
}

div.footerdiv {
	float: left;
	padding-left: 10px;
	margin-top: 10px;
	border-left: medium none #93A2AA;
	width: 150px;
}

div.item_product {
	float: left;
	margin-left: 30px;
	margin-bottom: 40px;
	width: 212px;
	height: 212px;
}

div#copytext {
	padding: 10px;
}

h2.latestproducts {
	font-size: 2em;
	font-weight: lighter;
	padding-top: 0.5em;
	margin-bottom: 0.5em;
	padding-left: 0.5em;
	color: #FFFFFF;
}

div#copybox {
	float: right;
	background: none repeat scroll 0 0 #FFFFFF;
	border-top: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
	width: 292px;
	margin-top: 5px;
	height: 423px;
}

h2.welcome {
	font-weight: lighter;
	font-size: 2em;
	margin: 0.5em 0;
}

div#latestproducts {
	clear: both;
	background-color: #FFFFFF;
	border-bottom: 1px solid #E5E5E5;
	border-left: 1px solid #E5E5E5;
	border-right: 1px solid #E5E5E5;
	height: 400px;
}

p.copyright {
	clear: both;
	width: 500px;
}

h1.prodtitles {
	font-size: 1.1em;
}

div#homeinstallations {
	width: 450px;
	float: left;
}

div.nivo-controlNav {
	position: absolute;
	bottom: -42px;
}

img.product_image {
}

img.alignright {
	float: right;
	margin: 20px;
}

div#error404 {
	background: none repeat scroll 0 0 #FFFFFF;
	padding: 20px;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0 none;
	outline: 0 none;
	background: none repeat scroll 0 0 transparent;
	vertical-align: baseline;
}

ol, ul {
	list-style: none outside none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: none;
}

:focus {
	outline: 0 none;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {
	color: #000000;
	font-size: 12px;
	background-attachment: scroll;
	font-family: "Trebuchet MS";
	background-image: url("images/background.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #EDF7FC;
}

.container {
	width: 960px;
	margin: 0 auto;
}

#if-logged-in {
	height: 20px;
	line-height: 20px;
	background: none repeat scroll 0 0 #111111;
	color: #EEEEEE;
	font-size: 11px;
}

#if-logged-in p {
	margin: 0;
}

#if-logged-in a:link, #if-logged-in a:visited {
	color: #FFFFFF;
	text-decoration: none;
	margin: 0 15px;
}

#if-logged-in a:hover {
	text-decoration: underline;
}

#if-logged-in a:active {
	text-decoration: underline;
	margin-bottom: -1px;
}

#content {
	float: right;
	width: 765px;
}

#homecontent {
	float: right;
	width: 765px;
	margin-top: 50px;
}

#sidebar {
	color: #FFFFFF;
}

#widgit-sidebar {
	width: 150px;
	margin-left: 10px;
}

.right {
	float: right;
}

.left {
	float: left;
}

.clear {
	clear: both;
}

#logo img {
	float: left;
}

#logoright {
	float: right;
}

#sliding_cart p {
	margin: 0.5em 0;
}

#sidebar a {
	color: #FFFFFF;
}

#copyimage img {
	float: right;
	margin-bottom: 30px;
	padding-right: 30px;
}

.item_image img {
	border: 1px solid #74BCE0;
	width: 100%;
}

#footerbox a {
	font-size: 1em;
	margin: 0.5em 0;
	line-height: 1.5;
	color: #93A2AA;
}

#footerbox h2 {
	color: #93A2AA;
	font-size: 1em;
	margin: 0.5em 0;
}

#footerbox p {
	color: #93A2AA;
}

#copytext p {
	font-size: 1.5em;
	font-weight: lighter;
}

#copytext a {
	color: #74BCE0;
}

h1.latestproducts {
	font-weight: lighter;
	margin-bottom: 0.5em;
	padding-left: 0.5em;
	padding-top: 0.5em;
	font-size: 1.5em;
	color: #111111;
}

h1.welcome {
	font-size: 2em;
	font-weight: lighter;
	margin: 0.5em 0;
}

#slider {
	height: 338px;
	width: 450px;
	overflow: hidden;
	border: 10px solid #FFFFFF;
	box-shadow: 0 0 5px #888888;
}

.nivoSlider {
	position: relative;
}

.nivoSlider img {
	position: absolute;
	top: 0;
	left: 0;
}

.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0 none;
	padding: 0;
	margin: 0;
	z-index: 60;
	display: none;
}

.nivo-slice {
	display: block;
	position: absolute;
	z-index: 50;
	height: 100%;
}

.nivo-caption {
	position: absolute;
	left: 0;
	bottom: 0;
	background: none repeat scroll 0 0 #000000;
	color: #FFFFFF;
	opacity: 0.8;
	width: 100%;
	z-index: 89;
}

.nivo-caption p {
	padding: 5px;
	margin: 0;
}

.nivo-caption a {
	display: inline !important;
}

.nivo-html-caption {
	display: none;
}

.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 99;
	cursor: pointer;
}

.nivo-prevNav {
	left: 0;
}

.nivo-nextNav {
	right: 0;
}

.nivo-controlNav a {
	position: relative;
	z-index: 99;
	cursor: pointer;
}

.nivo-controlNav a.active {
	font-weight: bold;
}

.tip {
	color: #FFFFFF;
	background: none repeat scroll 0 0 #1D1D1D;
	display: none;
	padding: 10px;
	z-index: 1000;
	border-radius: 3px 3px 3px 3px;
	width: 250px;
	position: absolute;
	margin-left: 30px;
}

#headborder {
	width: 100%;
	position: absolute;
	left: 0;
	z-index: -1;
	border-bottom: 4px solid #FFFFFF;
	background-color: #74BCE0;
	height: 150px;
	margin-top: -144px;
}

#headcopy {
	position: absolute;
	z-index: 2147483647;
	border-bottom-left-radius: 40px;
	height: 40px;
	margin-top: -64px;
	border-bottom-right-radius: 20px;
	background-color: #74BCE0;
	border-left: 4px solid #FFFFFF;
	border-right: 4px solid #FFFFFF;
	border-bottom: 4px solid #FFFFFF;
}

#headcopy h1 {
	color: #FFFFFF;
	font-size: 28px;
	margin-left: 20px;
	font-weight: lighter;
	text-shadow: 1px 1px 3px #333333;
	width: 736px;
}

#headcopyholder {
	position: relative;
}

#sendemail {
	background-color: #74BCE0;
	border: 5px solid #FFFFFF;
	border-radius: 0 24px 0 24px;
	box-shadow: 0 0 5px #888888;
	color: #FFFFFF;
	width: 170px;
	margin-top: 20px;
}

#sendemail h3 {
	color: #FFFFFF;
	font-size: 2em;
	font-weight: lighter;
	line-height: 1em;
	margin: 10px;
}

#sendemail a img {
	margin-left: 15px;
}

a.wpsc-current-cat {
	background-image: url("images/menuicon.png") !important;
	background-repeat: no-repeat !important;
	padding-left: 12px;
	background-position: 0 3px !important;
}

.page-id-50 #content {
	background-color: #FFFFFF;
}

.page-id-50 #page-content {
	padding: 20px;
}

.page-id-50 p {
	margin-bottom: 10px;
}

.page-id-58 a {
	color: #74BCE0;
}

.page-id-58 #content {
	background-color: #FFFFFF;
}

.page-id-58 #page-content {
	padding: 20px;
}

.page-id-58 p {
	margin-bottom: 10px;
}

.page-id-42 #content {
	background-color: #FFFFFF;
}

.page-id-42 #page-content {
	padding: 20px;
}

.page-id-42 p {
	margin-bottom: 10px;
}

#error404 p {
	font-size: 16px;
}

#sidebar ul li ul a:hover {
	text-decoration: underline;
	margin-left: 3px;
	padding-left: 12px;
	background-image: url("images/menuicon.png");
	background-repeat: no-repeat;
	background-position: 0 3px;
}

#sendemail a {
	text-decoration: none;
}

#latestproducts .item_image img {
    border:1px solid #74BCE0;
}